/* $MAIN */
#main {
    position:relative;
    padding:147px 257px 30px;
    background:#FFF; color:#070707;
}

#main img {
    display:block;
    margin:24px 0;
}

#main h1 { margin-bottom:60px; }
#main h1 img,
#main .slideshow img { margin:0 auto; }

#main p,
#main ul {
    margin:0 0 12px;
    font-family:DidotLTStdItalic; font-size:14px;
}
#main ul {
    padding-left:2.5em;
    list-style:square;
}
#main h2,
#main .question {
    margin:18px 0 8px;
    font-family:"AvantGardeGothicITCW01D 731075",Arial,Helvetica,sans-serif; font-size:18px;
    text-transform:uppercase;
}

#main .slideshow p { margin-top:20px; }
#main .slideshow-description p { margin:0; }

#main a { color:#070707; }
#main a:hover,
#main a:focus { text-decoration:none; }

#main .services-facebook { position:absolute; top:36px; left:30px; }
#main .chance {
    position:absolute; top:36px; right:30px;
    color:#EC0000;
}